"AirPods" = "‏AirPods";
"Show an alert" = "تنبيه";
"Medium" = "متوسط";
"Weather" = "الطقس"; // weather
"Automatically Install Updates" = "‫تثبيت التحديثات تلقائيًا‬";
"Current Location" = "الموقع الحالي"; // weather
"AIRPODS" = "‏AIRPODS";
"Connected" = "متصل";
"Icons" = "أيقونة";
"Enter license number here" = "الرقم التسلسلي";
"Send" = "إرسال";
"Uninstall..." = "إلغاء التثبيت...";
"Email Address" = "عنوان بريد إلكتروني";
"Month" = "شهر";
"Download" = "تنزيل";
"ism6-weather" = "فرصة هطول أمطار"; // weather
"Version:" = "الإصدار:";
"Humidity" = "رطوبة"; // weather
"Feels Like" = "تشعر به"; // weather
"PROCESSES" = "العمليات";
"No Internet" = "لا يوجد إنترنت";
"Time: %@" = "%@: الوقت";
"MEMORY" = "الذاكرة";
"Battery Level (Draining)" = "مستوى شحن البطارية (يتم الآن إفراغ الشحن)";
"REMOVABLE" = "قابل للإزالة";
"Current Temperature" = "درجة الحرارة الحالية"; // weather
"Font: %@" = "%@ الخط:";
"No IP Address" = "لا يوجد عنوان IP";
"Miles" = "أميال"; // weather
"All" = "الكل";
"Humidity: %@" = "%@: رطوبة"; // weather
"Local time" = "محلي";
"Temperature" = "درجة الحرارة"; // weather
"BATTERY" = "البطارية";
"Flash time seperators" = "وميض فواصل الوقت";
"%@\"" = "%@\"";
"Help" = "مساعدة";
"%1$@, %2$@" = "‏%1$@، %2$@";
"FAN SENSORS" = "مروحة";
"NETWORK" = "الشبكة";
"Thursday" = "الخميس";
"Condensed" = "تكثيف";
"Reset Graph Colors" = "إعادة تعيين";
"Connecting" = "اتصال";
"%@ day remaining" = "متبقٍ %@ من الأيام";
"Day" = "يوم";
"Pressure: %@" = "%@: الضغط"; // weather
"Bluetooth Battery" = "بطارية الـ Bluetooth";
"INACTIVE ITEMS" = "غير فعال";
"Provider: %@" = "%@: الموفر";
"%@ km/h" = "%@ كم/س";
"Edit Hotkey" = "مفتاح اختصار لوحة المفاتيح";
"Register" = "تنشيط";
"PIE GRAPH (%@)" = "%@: مخطط دائري";
"POWER SENSORS" = "الطاقة";
"BLUETOOTH" = "BLUETOOTH";
"Small" = "صغير";
"PAGES" = "أخرى"; // memory pages
"Kilometers" = "كيلومتر"; // weather
"BAR GRAPH" = "مخطط شريطي";
"PERCENTAGE (%@)" = "%@: النسبة المئوية";
"Seconds" = "ثانية";
"Timezone" = "النطاق الزمني";
"Week Format: %@" = "إظهار أرقام الأسابيع: %@";
"ALERTS" = "التنبيهات";
"NETWORK DISKS" = "‫قرص الشبكة";
"Draining" = "يتم الآن إفراغ الشحن";
"Rain" = "أمطار"; // weather
"Primary interface: %@" = "واجهة الأساسية: %@";
"Menubar" = "شريط القوائم";
"cm" = "سم"; // weather
"Graph type: %@" = "نوع الرسم البياني: %@";
"CURRENT SENSORS" = "شدة التيار";
"Minutes" = "دقائق";
"UV Index" = "أشعة فوق البنفسجية"; // weather
"%@ Attachment" = "‏%@ مرفق";
"Reset All Settings..." = "إعادة تعيين جميع الإعدادات...";
"PIE GRAPH" = "مخطط دائري";
"Pressure" = "الضغط"; // weather
"3 days" = "٣ أيام";
"LOAD AVERAGE" = "معدل الحمل";
"Combined" = "مجمّع";
"IP Address: %@" = "عنوان IP: ‏%@";
"BAR GRAPH (%@)" = "%@: مخطط شريطي";
"Upload" = "تحميل";
"Buy..." = "شراء...";
"Diagnostics" = "التشخيصات";
"Edit World Clocks" = "تحرير الساعات";
"Edit Hotkey: %@" = "مفتاح اختصار لوحة المفاتيح: %@";
"ACTIVE ITEMS" = "نشط";
"First day of week: %@" = "%@ أول يوم في الأسبوع:";
"Show a banner" = "شعار";
"Tuesday" = "الثلاثاء";
"Preview" = "معاينة";
"Enter email address here" = "إدخال البريد";
"m/s" = "ميل بالثانية"; // weather
"Uploading" = "جاري التحميل";
"Shadow" = "ظل";
"Friday" = "الجمعة";
"SENSORS" = "حساسات";
"Buy" = "شراء";
"Reset" = "إعادة تعيين";
"Read" = "كتابة";
"Please fill in all the fields and try again." = "الرجاء ملء كل الحقول المطلوبة قبل الإرسال.";
"Centered" = "توسيط";
"Notifications" = "الإشعارات";
"Open at Login" = "فتح عند الدخول";
"Registration..." = "تنشيط...";
"Large" = "كبير";
"Compressed" = "مضغوط";
"Used" = "مستخدم";
"UV: %@" = "%@ :UV";
"days before" = "أيام قبل";
"An error occurred during purchase." = "حدث خطأ أثناء الشراء.";
"Overlay" = "تراكب";
"Memory Pressure Above" = "ضغط الذاكرة >";
"Group items" = "تجميع العناصر";
"An error occurred during installation." = "حدث خطأ";
"Activate..." = "تنشيط...";
"Degrees: %@" = "الدرجات: %@";
"App usage format: %@" = "%@: معلومات العملية";
"CALENDARS" = "التقويمات";
"15 Minute" = "١٥ دقيقة";
"Year" = "السنة";
"LOCATION" = "الموقع";
"mph" = "ميل/س"; // weather
"WEATHER" = "الطقس";
"CITIES" = "المدن";
"LABEL" = "العنوان";
"System" = "النظام"; // system cpu percentage
"Disabled" = "تم التعطيل";
"Swap" = "المبادلة"; // swap memory
"Processes to show: %@" = "%@ العمليات:";
"Version (Agent): %@" = "الإصدار (Daemon): %@‎";
"Units: %@" = "%@ الوحدات:";
"Rain/Snow: %@" = "أمطار/ثلج: %@";
"%@ hPa" = "%@ هكتوبسكال";
"Battery Level (Charging)" = "مستوى شحن البطارية (الشحن)";
"Default Fan Set: %@" = "الإعداد الافتراضي: %@";
"Show week numbers in calendar" = "إظهار أرقام الأسابيع";
"An error occured while uninstalling" = "حدث خطأ";
"day before" = "قبل يوم";
"CPU Usage Above" = "استخدام وحدة المعالجة المركزية (CPU) >";
"Celsius" = "درجة مئوية";
"More Info" = "المزيد من المعلومات";
"Disks" = "أقراص";
"AVAILABLE NETWORK DISKS" = "أقراص متاحة (الشبكة)";
"Today" = "اليوم";
"Done" = "تم";
"Bottom: %@" = "%@ أسفل:";
"Wind" = "رياح"; // weather
"12 Hour" = "١٢ ساعة";
"System Default" = "إعدادات النظام الافتراضية";
"Snow" = "ثلج"; // weather
"READ" = "كتابة";
"AVAILABLE" = "متوفر";
"Monday" = "الاثنين";
"Top: %@" = "%@ أعلى:";
"%@ hour remaining" = "متبقٍ %@ من الساعات";
"Version (Status Item): %@" = "الإصدار (Status Item): %@‎";
"Charged" = "كاملة الشحن";
"CHARGING" = "الشحن";
"Decimals (KB): %%@" = "%@:(KB) المنازل العشرية";
"MEMORY PRESSURE" = "ضغط الذاكرة";
"Retry" = "حاول مجددًا";
"Fast" = "سريع";
"Battery & Power" = "البطارية/الطاقة";
"Rain Probability" = "فرصة هطول أمطار"; // weather
"Cancel" = "إلغاء";
"PERCENTAGE" = "النسبة المئوية";
"UPTIME" = "وقت تشغيل الكمبيوتر";
"TEMPERATURE SENSORS" = "درجة الحرارة";
"Week" = "أسبوع";
"Visibility" = "مدى الرؤية"; // weather
"Reinstall..." = "إعادة تثبيت...";
"VOLTAGE SENSORS" = "الجهد الكهربي";
"Time" = "الوقت";
"Ukrainian" = "الأوكرانية";
"%1$@ to %2$@" = "‏%1$@ إلى %2$@";
"5 Minute" = "٥ دقائق";
"Version (Daemon): %@" = "الإصدار (Agent): %@‎";
"SWAP" = "المبادلة"; // swap memory
"Primary" = "الأساسي";
"Slow" = "بطيء";
"HISTORY GRAPH (%@)" = "%@: سجل التاريخ";
"km/h" = "كم/س"; // weather
"Write" = "قراءة";
"DISK ACTIVITY" = "نشاط القرص";
"%@ hours remaining" = "متبقٍ %@ من الساعات";
"Chinese (Traditional)" = "الصينية التقليدية";
"day(s) before" = "أيام قبل";
"Save" = "حفظ";
"Fahrenheit" = "فهرنهايت";
"Goodbye" = "إلى اللقاء";
"Battery Charger State" = "حالة شحن البطارية";
"Today & Tomorrow" = "اليوم, غدًا";
"Use Bold Text" = "نص عريض";
"%@ knots" = "%@ عقدة";
"Check For Updates" = "التحقق من وجود تحديثات";
"Moon" = "قمر";
"An error occurred. Please try again." = "حدث خطأ. الرجاء المحاولة مرة أخرى.";
"APPLICATIONS" = "التطبيقات";
"Week and day of year" = "أسبوع/يوم من السنة";
"Battery" = "البطارية";
"DISKS" = "أقراص";
"Automatic" = "تلقائي";
"1 Minute" = "دقيقة واحدة";
"Update Frequency: %@" = "%@: معدل التحديث";
"Percentage" = "النسبة المئوية";
"hPa" = "هكتوبسكال"; // weather
"Network" = "الشبكة";
"User" = "المستخدم"; // user cpu percentage
"Visibility: %@" = "%@: مدى الرؤية"; // weather
"HOURLY" = "كل ساعة";
"Battery Level" = "مستوى شحن البطارية";
"WORLD CLOCKS" = "الساعات العالمية";
"Color" = "اللون";
"Clear Search" = "مسح البحث";
"Thank You!" = "شكرًا!";
"Uninstall" = "إلغاء التثبيت";
"Stats" = "الإحصائيات";
"Low Battery" = "شحن البطارية منخفض";
"Wind: %@" = "%@: رياح"; // weather
"Add Attachment" = "إضافة مرفق";
"Install" = "تثبيت";
"Inactive" = "غير النشط"; // inactive memory
"Location: %@" = "الموقع: %@"; // weather
"Edit Menubar Clock" = "تحرير الوقت";
"Request Calendar Access" = "طلب تخويل";
"Processor" = "المعالج";
"Regular" = "عادي";
"Width: %@" = "%@ العرض:";
"Battery Time Remaining" = "الوقت المتبقي";
"Global" = "عام";
"Wired" = "المضمّن"; // wired memory
"Import Settings…" = "استيراد تفضيلات...";
"Wednesday" = "الأربعاء";
"Version: %@" = "الإصدار: %@‎";
"Charging" = "الشحن";
"WRITE" = "قراءة";
"Sunday" = "الأحد";
"Sending" = "جاري الإرسال";
"AVAILABLE DISKS" = "أقراص متاحة";
"Reset Text Settings" = "إعادة تعيين";
"HISTORY GRAPH" = "سجل التاريخ";
"Year and timezone" = "السنة/النطاق الزمني";
"Display: %@" = "%@ عرض:";
"CONNECTED" = "متصل";
"1 Line" = "سطر واحد";
"Day of year" = "يوم من السنة";
"inches" = "بوصة"; // weather
"Edit Dropdown" = "تحرير القائمة";
"Show background" = "الخلفية";
"Tomorrow" = "غدًا";
"Free" = "خالية";
"NOT MOUNTED" = "لم يتم التحميل";
"Off" = "إيقاف";
"Decimals: %@" = "%@: المنازل العشرية";
"Open iStat Menus" = "فتح iStat Menus";
"PUBLIC IP" = "عام";
"2 Lines" = "سطران";
"Sensors" = "مجس";
"Install for all users" = "تثبيت لكل مستخدمي هذا الكمبيوتر";
"Enable Location Services" = "تمكين خدمات الموقع";
"Show Label" = "العنوان";
"%@ days remaining" = "متبقٍ %@ من الأيام";
"Chinese (Simplified)" = "الصينية المبسّطة";
"Low" = "منخفض";
"Power" = "الطاقة";
"Battery Charged" = "تم شحن البطارية";
"Size" = "الحجم";
"Start" = "بدء";
"Format: %@" = "%@ التنسيق:";
"Show icons" = "إظهار الأيقونات";
"Request Location Access" = "طلب تخويل";
"Decimals (MB): %%@" = "%@:(MB) المنازل العشرية";
"%@ mb" = "%@ mb";
"CHARGED" = "كاملة الشحن";
"Welcome" = "مرحبًا";
"USED/FREE" = "مستخدم/خالية";
"Export Settings…" = "تصدير التفضيلات...";
"Knots" = "عقدة"; // weather
"Show Events For: %@" = "الأحداث: %@";
"Pages" = "أخرى"; // memory pages
"Kelvin" = "كيلفن";
"Saturday" = "السبت";
"Name" = "الاسم";
"Memory" = "الذاكرة";
"Description of problem" = "الوصف";
"Active" = "النشط"; // active memory
"NOTIFICATIONS" = "الإشعارات";
"Processing" = "جاري المعالجة";
"%@ Attachments" = "%@ من المرفقات";
"Temperature: %@" = "%@: درجة الحرارة";
"CALENDAR" = "التقويم";
"Automatically Check For Updates" = "التحقق من وجود تحديثات تلقائيًا";
"Feels Like Temperature" = "تشعر به"; // weather


// Unlocalized strings



// Unlocalized strings

"Discharging" = "Discharging";
"DRAINING" = "DRAINING";
"Not Connected" = "Not Connected";
"NOT CONNECTED" = "NOT CONNECTED";
"Language" = "Language";
"CIRCULAR GRAPH (%@)" = "CIRCULAR GRAPH (%@)";
"CIRCULAR GRAPH" = "CIRCULAR GRAPH";
"FREQUENCY SENSORS" = "FREQUENCY SENSORS";


// Installer & Registration
"iStat Menus needs to install some components before it can be used." = "iStat Menus needs to install some components before it can be used.";
"We hope you enjoy using iStat Menus 6." = "We hope you enjoy using iStat Menus 6.";
"Visit %@ to recover lost licenses." = "Visit %@ to recover lost licenses.";
"Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it." = "Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it.";


// Store
"Buy From Website" = "Buy From Website";
"Includes %@ months of weather data." = "Includes %@ months of weather data.";
"Upgrade for %@" = "Upgrade for %@";
"Buy for %@" = "Buy for %@";
"Single License" = "Single License";
"Family Pack" = "Family Pack";
"Upgrades can be from iStat Menus 3, 4, or 5. Local taxes may apply." = "Upgrades can be from iStat Menus 3, 4, or 5. Local taxes may apply.";
"Family Pack: Up to 5 Macs." = "Family Pack: Up to 5 Macs.";
"We’ve just sent your license to your email address. If you don’t receive it soon, please check your spam folder." = "We’ve just sent your license to your email address. If you don’t receive it soon, please check your spam folder.";
"There was an error verifying your license. Please get in touch: bjango.com/contact/" = "There was an error verifying your license. Please get in touch: bjango.com/contact/";
"Your license was unable to be verified. A valid license is required to purchases weather packages." = "Your license was unable to be verified. A valid license is required to purchases weather packages.";
"You need to purchase iStat Menus before you can buy weather packages." = "You need to purchase iStat Menus before you can buy weather packages.";


// General
"Style light and dark menu bar modes separately" = "Style light and dark menu bar modes separately";
"Very Slow" = "Very Slow";
"This hotkey can be used to open and close the %@ dropdown." = "This hotkey can be used to open and close the %@ dropdown.";
"MENUBAR COLOR" = "MENUBAR COLOR";
"MENUBAR COLOR" = "MENUBAR COLOR";
"MENUBAR GRAPHS" = "MENUBAR GRAPHS";
"DROPDOWNS" = "DROPDOWNS";
"DROPDOWN GRAPHS" = "DROPDOWN GRAPHS";
"MENUBAR COLOR IN LIGHT MODE" = "MENUBAR COLOR IN LIGHT MODE";
"MENUBAR COLOR IN DARK MODE" = "MENUBAR COLOR IN DARK MODE";


// Weather
"Forecast Low" = "Forecast Low";
"Forecast High" = "Forecast High";
"Dew Point" = "Dew Point";
"Extend your current weather access or purchase optional packages to increase the refresh rate." = "Extend your current weather access or purchase optional packages to increase the refresh rate.";
"1 Year of 15min Updates - %@" = "1 Year of 15min Updates - %@";
"1 Year of 30min Updates - %@" = "1 Year of 30min Updates - %@";
"1 Year of 60min Updates - %@" = "1 Year of 60min Updates - %@";
"Weater Data FAQ" = "Weater Data FAQ";
"WEATHER DATA" = "WEATHER DATA";
"CURRENT" = "CURRENT";
"FORECASTS" = "FORECASTS";
"Account: %1$@, %2$@ updates" = "Account: %1$@, %2$@ updates"; // example - Account: someone@email.com, 60 minute updates
"Trial" = "Trial";


// Tips
"Switches turn monitoring on and off." = "Switches turn monitoring on and off.";
"You can close this app and the menubar items will continue running." = "You can close this app and the menubar items will continue running.";
"⌘-drag icons in your Mac’s menubar to rearrange or remove them" = "⌘-drag icons in your Mac’s menubar to rearrange or remove them";
"Click icons within iStat Menus to show colour, text and other settings." = "Click icons within iStat Menus to show colour, text and other settings.";
"Click pause to temporarily stop iStat Menus." = "Click pause to temporarily stop iStat Menus.";
"Open Notification Center and click Edit to add the iStat Menus widget." = "Open Notification Center and click Edit to add the iStat Menus widget.";


// Access Requests
"Intel CPU frequency monitoring requires installing an additional component." = "Intel CPU frequency monitoring requires installing an additional component.";


// Notifications
"Load Average Above" = "Load Average Above";
"Free Memory Below" = "Free Memory Below";
"Disk Space" = "Disk Space";
"DISK SPACE" = "DISK SPACE";
"Disk Percentage" = "Disk Percentage";
"Primary Network Interface Changed" = "Primary Network Interface Changed";
"IP Address Changed" = "IP Address Changed";
"Public IP Address Changed" = "Public IP Address Changed";
"Wi-Fi Network Changed" = "Wi-Fi Network Changed";
"Temperature Sensors" = "Temperature Sensors";
"Daylight Saving Change" = "Daylight Saving Change";
"Weather Alerts" = "Weather Alerts";
"Weather Forecast Today" = "Weather Forecast Today";
"Weather Forecast Tomorrow" = "Weather Forecast Tomorrow";
"Current Weather" = "Current Weather";
"'%@' Temperature Above" = "'%@' Temperature Above";
"Any Temperature Above" = "Any Temperature Above";
"'%@' Free Space Below" = "'%@' Free Space Below";
"'%@' Used Percentage Above" = "'%@' Used Percentage Above";
"Active GPU Changed" = "Active GPU Changed";
"Internet Status Changed" = "Internet Status Changed";


// CPU
"Combine cores" = "Combine cores";
"Hide Hyper-Threading cores" = "Hide Hyper-Threading cores";
"Single history graph" = "Single history graph";
"Active GPU" = "Active GPU";
"Show breakdowns" = "Show breakdowns";
"CPU CORES" = "CPU CORES";
"GPU DEPENDENCIES" = "GPU DEPENDENCIES";
"%@ GRAPH COLORS" = "%@ GRAPH COLORS";
"CPU GRAPH COLORS" = "CPU GRAPH COLORS";
"LOAD AVERAGE GRAPH COLORS" = "LOAD AVERAGE GRAPH COLORS";
"GPU GRAPH COLOR" = "GPU GRAPH COLOR";


// Battery & Power
"BATTERIES TO SHOW IN MENUBAR" = "BATTERIES TO SHOW IN MENUBAR";
"AVAILABLE BATTERIES" = "AVAILABLE BATTERIES";
"Customize menubar for different states" = "Customize menubar for different states";
"Disable all Bluetooth monitoring" = "Disable all Bluetooth monitoring";


// Memory
"Hide inactive memory" = "Hide inactive memory";


// Disks
"Activity Mode: %@" = "Activity Mode: %@";
"Activity Graph Type: %@" = "Activity Graph Type: %@";
"Detailed (All Disks)" = "Detailed (All Disks)";
"Detailed (Per Disk)" = "Detailed (Per Disk)";
"Simple (Per Disk)" = "Simple (Per Disk)";
"DISKS TO SHOW IN MENUBAR" = "DISKS TO SHOW IN MENUBAR";
"Separate fusion drive activity" = "Separate fusion drive activity";
"Show activity for unmounted disks" = "Show activity for unmounted disks";


// Network
"Show BSD names" = "Show BSD names";
"Combine bandwidth for all interfaces" = "Combine bandwidth for all interfaces";
"Sort processes by: %@" = "Sort processes by: %@";
"Check internet status" = "Check internet status";
"Opposed" = "Opposed";
"Stacked" = "Stacked";
"BANDWIDTH" = "BANDWIDTH";
"NETWORK STATUS" = "NETWORK STATUS";


// Sensors
"SENSORS TO SHOW IN MENUBAR" = "SENSORS TO SHOW IN MENUBAR";
"Edit Fan Rules" = "Edit Fan Rules";
"FAN SETS" = "FAN SETS";
"AUTOMATIC FAN SET SWITCHING" = "AUTOMATIC FAN SET SWITCHING";
"When battery is charging" = "When battery is charging";
"When battery is discharging" = "When battery is discharging";
"When using '%@'" = "When using '%@'";
"When using intergrated GPU" = "When using intergrated GPU";
"When using discrete GPU" = "When using discrete GPU";
"When any sensor" = "When any sensor";
"When '%@'" = "When '%@'";
"Any battery state" = "Any battery state";


// Time
"City Layout: %@" = "City Layout: %@";
"Relative Day" = "Relative Day";
"Fuzzy Clock" = "Fuzzy Clock";
"Search to add a city" = "Search to add a city";
"Search for a timezone" = "Search for a timezone";


// Combined
"ITEMS TO SHOW IN MENUBAR" = "ITEMS TO SHOW IN MENUBAR";
"ITEMS TO SHOW IN DROPDOWN" = "ITEMS TO SHOW IN DROPDOWN";
"AVAILABLE ITEMS" = "AVAILABLE ITEMS";
"Combined Help" = "Combined Help";
"Combined mode lets you combine multiple iStat Menus items into a single status item. You can choose which items are shown in the menubar, and which are shown in a combined dropdown, allowing you to save space in the menubar while still having access to all the information in the dropdown." = "Combined mode lets you combine multiple iStat Menus items into a single status item. You can choose which items are shown in the menubar, and which are shown in a combined dropdown, allowing you to save space in the menubar while still having access to all the information in the dropdown.";


// Stats Menu
"Reset Network Filtering" = "Reset Network Filtering";
"Reset Disk Filtering" = "Reset Disk Filtering";
"Reset Sensor Filtering" = "Reset Sensor Filtering";
"Monitor S.M.A.R.T. Disks" = "Monitor S.M.A.R.T. Disks";
"Combine Processes" = "Combine Processes";
"Automatically Send Diagnostic Data" = "Automatically Send Diagnostic Data";
"Send Log Files..." = "Send Log Files...";


// Modified strings

